[settings]
mirror=
installtype=current

[components]
runtime=mingw-runtime-3.13.tar.gz
w32api=w32api-3.10.tar.gz
binutils=binutils-2.17.50-20060824-1.tar.gz
core=gcc-core-3.4.5-20060117-1.tar.gz
gpp=gcc-g++-3.4.5-20060117-1.tar.gz
g77=
ada=
java=
objc=
make=
